<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Kombineret</string>
	<key>Disks.%@ available</key>
	<string>%@ tilgængelig</string>
	<key>Disks.Disks</key>
	<string>Diske</string>
	<key>Memory.Memory Pressure</key>
	<string>Belastning Af Hukommelse</string>
	<key>Network.Download</key>
	<string>Hent</string>
	<key>Network.Upload</key>
	<string>Overfør</string>
	<key>Power.Battery</key>
	<string>Batteri</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ mulighed for regn</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>%1$@ og %2$@ lige nu. Højeste temperatur på %3$@ og laveste på %4$@</string>
	<key>Weather.Weather</key>
	<string>Vejr</string>
</dict>
</plist>
